<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/stylelouis.css">
    <link rel="icon" type="image/png" href="favicon.png" />
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,700i,900,900i&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,800&display=swap"
        rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <title>Hugues capet</title>
</head>

<body>
    <header>
        <img class="icone" src="favicon.png" alt="icone de dynastie">

        <img class="menuburger" src="menuburger.png" alt="icone menu burger">
        <nav id="navbar">
            <p class="lien"><a href="#">Accueil</a></p>
            <p class="lien "><a href="#">Histoire</a></p>
            <p class="lien active dropdown"><a href="#">Rois de France</a></p>
            <div class="dropdown-content">
                <a href="#"> Hugues Capet</a>
                <a href="#"> Louis IX</a>
                <a href="#"> Phillipe Auguste</a>
                <a href="#"> Phillipe Le Bel</a>
            </div>
            <p class="lien"><a href="#">Contact</a></p>
        </nav>
    </header>

    <main>
        <section id="topcontainer">
            <article id="imgtopcontainer">
                <img src="imgtop.jpg" alt="une image de hugues capet">
            </article>
            <article id="texttopcontainer">
                <h2>Louis IX dit Saint Louis [1298-9838]</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
        </section>
        <section id="louiscontainer">

            <article id="louistitre">
                <h3> Louis IX dit Saint-louis</h3>
            </article>

            <article id="louisimg">
                <img src="louis-ix-01.jpg" alt="une photo de Louisix">
                <p>Hugues capet est le premier roi de la dynastie capétienne.
                    Il est considéré comme le fondateur de cette dernière.</p>
            </article>

            <article id="louiscitation">
                <blockquote>Qui t'a fait comte ?
                    Qui t'a fait roi ? répond son vassal - <span>Hugues Capet</span></blockquote>
            </article>
            <article id="louisdescription">
               <p>
                   <strong>Saint-Louis ou Louis IX de France</strong> était roi de France entre 1226 et 1270.


                   <br>
                   <br>
                   Saint Louis est né le 25 avril 1214 à Poissy et mort le 25 août en 1270 à Tunis. C'est le
                   9ème roi de France d'origine de la dynastie des Capétiens directs. Il est le 5ème enfant et
                   le 4ème fils du roi Louis VIII et de la reine Blanche de Castille. C'est le seul membre
                   survivant de sa fratrie. Il est baptisé immédiatement après sa naissance à Poissy.

                   Saint-Louis était trop jeune pour régner à la mort de son père. Sa mère, Blanche de
                   Castille, régna à sa place, c'était une régente.
                   <br>
                   <br>
                   <strong>Saint Louis et la prière</strong>
                   <br>
                   Très pieux et souhaitant conduire ses sujets vers le salut, il décide de punir le blasphème,
                   se procure les reliques du Christ pour lesquelles il fait construire le Sainte-Chapelle et
                   tente de convertir les Juifs de France.
                   <br>
                   <br>
                   Louis IX va deux fois par jour à la messe et prie beaucoup. Les nobles le lui repprochent
                   d'ailleurs; pourtant un jour il le leur répondit " Si je perdais deux fois plus de temps au
                   jeu ou à la chasse, vous ne m'en feriez pas grief" (Grief=reproche).
               </p>
            </article>
        </section>
    </main>
    <footer>
        <figure id="montre"></figure>

    </footer>
    <script src="louis.js" type="text/javascript"></script>
</body>

</html>